F5 Networks BIG-IP:BIG-IP APM Edge Client for Windows 記錄弱點 (K57110035)

medium Nessus Plugin ID 160558

概要

遠端裝置缺少廠商提供的安全性修補程式。

說明

遠端主機上安裝的 F5 Networks BIG-IP 版本為 13.1.5 / 14.1.4.6 / 15.1.5.1 / 16.1.2.2 / 17.0.0 之前的版本。因此,會受到 K57110035 公告中提及的一個弱點影響。

- 在 F5 BIG-IP APM 16.1.x 至 16.1.2.2、15.1.x 至 15.1.5.1、14.1.x 至 14.1.4.6、13.1.x 至 13.1.5、12.1.x 和 11.6.x 版本,以及 F5 BIG-IP APM Client 7.x 至 7.2.1.5 版本中,如果在 Windows 系統中啟動了 VPN,BIG-IP Edge 便可記錄 APM 工作階段相關的敏感資訊。注意:不會評估已達到技術支援終止 (EoTS) 的軟體版本 (CVE-2022-27636)

請注意,Nessus 並未測試此問題,而是僅依據應用程式自我報告的版本號碼作出判斷。

解決方案

升級至 F5 解決方案 K57110035 中列出的其中一個無弱點版本。

另請參閱

https://my.f5.com/manage/s/article/K57110035

Plugin 詳細資訊

嚴重性: Medium

ID: 160558

檔案名稱: f5_bigip_SOL57110035.nasl

版本: 1.7

類型: local

已發布: 2022/5/5

已更新: 2023/11/2

支援的感應器: Nessus

風險資訊

VPR

風險因素: Low

分數: 3.6

CVSS v2

風險因素: Low

基本分數: 2.1

時間分數: 1.6

媒介: CVSS2#AV:L/AC:L/Au:N/C:P/I:N/A:N

CVSS 評分資料來源: CVE-2022-27636

CVSS v3

風險因素: Medium

基本分數: 5.5

時間分數: 4.8

媒介: CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N

時間媒介: CVSS:3.0/E:U/RL:O/RC:C

弱點資訊

CPE: cpe:/a:f5:big-ip_access_policy_manager, cpe:/h:f5:big-ip

必要的 KB 項目: Host/local_checks_enabled, Host/BIG-IP/hotfix, Host/BIG-IP/modules, Host/BIG-IP/version

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2022/5/4

弱點發布日期: 2022/5/4

參考資訊

CVE: CVE-2022-27636

IAVA: 2022-A-0189